<?xml version="1.0" encoding="UTF-8"?>
<module type="PYTHON_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/.idea/ZeppelinRemoteNotebooks" />
      <excludeFolder url="file://$MODULE_DIR$/venv/bin" />
      <excludeFolder url="file://$MODULE_DIR$/venv/lib" />
    </content>
    <orderEntry type="jdk" jdkName="Python 3.11 (Java_17_Automation_Test)" jdkType="Python SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>git
</module>